Transfer kdeedu.org domain to KDE
Closed, ResolvedPublic

Description

Hello,

I bought the kdeedu.org domain for an event and want to transfer it so KDE admins can control it. At the moment it points to my own server which then re-directs visitors to https://www.kde.org/applications/education/, which is what I wanted at the time.

How should I proceed?

paulb created this task.Oct 30 2018, 7:35 AM
paulb triaged this task as Low priority.

That's a pity as we already own kde-edu.org.

First step would be to ask the Board to approve us owning the domain.

paulb added a subscriber: apol.Oct 30 2018, 10:19 AM

That's a pity as we already own kde-edu.org.

Believe it or not, there was a method to my madness. Firstly kde-edu didn't point to where I needed it to point. Secondly there seems to be evidence that domains with hyphens are less user-friendly. As we were going to an event with attendees that were very, very end-usery (?), as In primary and secondary teachers, I thought I would kill two birds with one stone. Thirdly, I needed to convert the domain to a QR. As you know, the simpler the QR, the easier it is to read. Although taking a single character out does not make an enormous difference, this just reinforced the other two reasons.

First step would be to ask the Board to approve us owning the domain.

@apol said I should talk to you to sort this out. He is Board, so... Besides, the Board has already re-paid me for this domain.

apol added a comment.Oct 30 2018, 2:22 PM

Yes, +1 from the Board.

@paulb Please note that unless someone from the Board has already let us know we do need them to let us know it's okay to takeover ownership of a domain, as only they can approve use of the eV's funds (so even though you knew and they'd okayed it, I didn't know they had already done so)

To get this transfer underway please:

  1. Change all whois contact email addresses to domain@kde.org
  2. Unlock the domain for transfer
  3. Provide us with the transfer authorisation code.

As the domain is still a relatively new one, i'm not sure if they'll allow us to transfer it so soon, but we'll find out soon enough I guess!

paulb added a comment.Oct 31 2018, 7:08 AM

@paulb Please note that unless someone from the Board has already let us know we do need them to let us know it's okay to takeover ownership of a domain, as only they can approve use of the eV's funds (so even though you knew and they'd okayed it, I didn't know they had already done so)

Oh, sure. I was not trying to be sarcastic or anything. Apologies if it came out like that. I was just explaining the reason why I did this instead of going for the already existing kde-edu.org.

To get this transfer underway please:

  1. Change all whois contact email addresses to domain@kde.org
  2. Unlock the domain for transfer
  3. Provide us with the transfer authorisation code.

    As the domain is still a relatively new one, i'm not sure if they'll allow us to transfer it so soon, but we'll find out soon enough I guess!

Right. I'll do this now and see how far I get.

bcooksley removed sysadmin as the assignee of this task.Nov 1 2018, 9:47 AM
bcooksley added a subscriber: sysadmin.

Cool. If you could let us know once 1 & 2 have been done, then send us the authorisation code that would be appreciated.
(They tend to have a short lifespan, so need to be actioned quickly)

paulb added a comment.Nov 1 2018, 11:55 AM

Cool. If you could let us know once 1 & 2 have been done, then send us the authorisation code that would be appreciated.
(They tend to have a short lifespan, so need to be actioned quickly)

I changed the email. Apparently you have to confirm it. Then I can proceed with the transfer.

We've yet to receive a confirmation mail regarding this, can you please ask them to resend it?

paulb added a comment.Nov 2 2018, 10:46 AM

We've yet to receive a confirmation mail regarding this, can you please ask them to resend it?

Morning @bcooksley,

I forwarded to you the email from the domain registrar. It seems to imply that the email to the new owner is not immediate. Either way, now you know who it is coming from, maybe you can check the spam filter just in case. Sorry for the horrid formatting of the email: It was originally HTML and did not convert well when forwarding.

The only way for me to request they send you another email is going through the process again and I am currently blocked from doing so because the site says there is already an ongoing process.

Okay, i've looked through the mails you've forwarded.

Based on their contents, we shouldn't confirm the detail changes (you've also changed the owner not just the email address).
Please ask their support to cancel the ownership changes, then unlock the domain and send me the authorisation codes for transfer.

paulb added a comment.Nov 3 2018, 12:30 PM

They said to resubmit the form to overwrite the prior request to change the email. Just to clarify, if I do that, all you want me to change is the email address and leave everything else the same, correct?

Yes, that's correct, however given that we didn't get the previous one to approve I wonder if we should just leave the contact details unchanged, and just have you forward any confirmation emails through to us (Sysadmin) if they're needed to complete the transfer.

If you're okay with doing this, leave all the details unchanged and we'll just go ahead and do the transfer directly.

paulb added a comment.Nov 5 2018, 7:02 PM

I am hitting a bit of brick wall. Arsys only lets me transfer it to another Arsys client, which you, of course, are not. And you can't become a client unless you buy something off them. The cheapest thing I have found is a domain with the .com.es TLD (€ 1.95). I thought I could buy... I don't know, kde.com.es, using domain@kde.org and then I would be able to transfer kdeedu.org to you. What do you think? (Apologies for such a mad goose chase).

If they didn't allow transferring to another registrar, the ICANN would have revoked their status and taken their business down already.

They may provide a convenient way to transfer it to another customer within Arsys without having to pay extra, but unlocking the domain and getting a transfer code should be also possible.

Yeah, they have to permit transfers.

If their support refuses to unlock the domain and provide the transfer authorisation codes, we'll reach out to Godaddy support and ask them to initiate an ICANN dispute against Arsys regarding this.
(Along with filing complaints with the registry operators, Versign for kdeedu.com and Public Interest Registry for kdeedu.org, against Arsys)

paulb added a comment.Nov 5 2018, 7:21 PM

Okay. Let me do some more digging

paulb added a comment.EditedNov 5 2018, 7:34 PM

Googling how to transfer a domain from Arsys I have found several reliable sources that say

  • Make sure the domain is unblocked ("activo/active") which it is
  • Send the request for the transfer from whoever wants the domain (so you have to do that through your hosting company or whatever)
  • They will give me an authcode which we then use to transfer the domain

Does that make sense?

It is the first time I have done this, so I appreciate your patience.

No worries. Unfortunately transfer codes are required in advance for both .com and .org.

I've found the following instructions on another registrar's website, could you try following these?
https://www.nominalia.com/dominios/arsys.html?lang=en

paulb added a comment.Nov 7 2018, 12:32 PM

@bcooksley : I just sent you an encrypted email with the authcode. Scream if you have any trouble.

Thanks. Will try to action that when I get home tonight.

Hi Paul, unfortunately your registrar has rejected that transfer for kdeedu.org.
Can you please check the transfer code is correct and resend it to me?

Alas, they rejected that code as well.

Can you please screenshot the screen where the code is presented

paulb added a comment.Nov 8 2018, 8:30 AM

Maybe I shouldn't close the page or log out. Let's try that. One sec.

In theory it isn't supposed to matter. Could you ping me in realtime on Telegram or IRC?

paulb added a comment.Nov 8 2018, 8:33 AM

I know what happened. I'm stupid.

That code was accepted.

You might have received notice from them about a transfer out, please approve that.
(Some registrars make both sides wait the full 7 days for a transfer to take place though)

paulb added a comment.Nov 8 2018, 9:57 AM

Just received the notification. Transfer approved. Now what?

Everything is done.
Only thing I need to know now is where this domain should be redirecting to so I can sort that on our systems.

bcooksley closed this task as Resolved.Nov 9 2018, 6:54 AM
bcooksley claimed this task.

This has now been setup as requested.

Hosting for the redirect has now been transferred to our servers along with DNS hosting.